<ion-header>
  <ion-toolbar mode="ios" class="header-page" color="light">
    <ion-buttons slot="start">
      <ion-button (click)="closeModal()">
        <ion-icon slot="icon-only" name="arrow-back"></ion-icon>
      </ion-button>
    </ion-buttons>
    <ion-title slot="start">Báo cáo</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>
  <ion-grid fixed class="ion-no-padding">
    <ion-list lines="none" class="create-rating-container">
      <ion-item>
        <ion-label position="stacked">Lý do báo cáo</ion-label>
        <ion-textarea rows="3" [(ngModel)]="data.content" placeholder="Nhập nội dung..."></ion-textarea>
      </ion-item>
      <ion-item lines="none">
        <ion-text>
          Bằng việc gửi báo cáo, bạn đã đồng ý với <a href="javascript:void(0)"
            (click)="this.commonMethodsTs.openIframeByLinkDieuKhoan()">Điều khoản và
            điều kiện</a> của {{labelPages.raoXe}}!
        </ion-text>
      </ion-item>


    </ion-list>
    <div class="fixed-bottom-container">
      <ion-button color="secondary" expand="block" (click)="send()" [disabled]="data.content == 0 || !isShowTiepTuc">
        Gửi báo cáo
      </ion-button>
    </div>
  </ion-grid>
</ion-content>